@charset "utf-8";

/* -------------------------------------------------- */
/* file   : guide.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#guide .guide_wrap01{
	margin-bottom: 45px;
}

#guide .guide_text01{
	font-size: 15px;
}

#guide .guide_table01{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#guide .guide_table01 th{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	background-color: #F0F0F0;
	text-align: center;
	padding-top: 11px;
	padding-bottom: 9px;
	font-weight: normal;
}
#guide .guide_table01 .th01{
	background-color: #D02B22;
	color: #FFFFFF;
}
#guide .guide_table01 td{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-top: 15px;
	padding-bottom: 13px;
	vertical-align: middle;
	text-align: center;
}
#guide .guide_table01 .td01{
	color: #DB1717;
	font-size: 15px;
	background-color: #FDF4F4;
	font-weight: bold;
}
#guide .guide_table01 td a{
	color: #CC9F06;
	text-decoration: underline;
}
#guide .guide_table01 td .text01{
	text-align: left;
	padding-left: 30px;
}
#guide #guide_content01{
	width: 920px;
}
#guide #guide_content01_l{
	float: left;
	width: 105px;
}
#guide #guide_content01_r{
	float: right;
	width: 795px;
}
#guide #guide_content01_r a{
	color: #CC9F06;
	text-decoration: underline;
}